#!/bin/bash
# Helper script that builds libqalculate in ../qalc-M.N so that they can be
# picked up for qalculate-gtk and qalculate-qt builds
set -xe

VER="$(dpkg-parsechangelog -S Version | cut -d '.' -f -2)"
BUILDDIR="../qalc-${VER}"

mkdir "$BUILDDIR"
sbuild --build-dir="$BUILDDIR" --no-clean-source "$@"
